html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	box-sizing: border-box;
	position: relative;
	font-family: 'Assistant', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix {
}
.clearfix:after {
	content: '';
	display: block;
	overflow: hidden;
	clear: both;
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: none;
	width: 100%;
	/* text-align: center; */
	background: #1e1e1e;
	color: #ffffff;
	border-bottom: 1px solid #444444;
	/* padding: 14px 0 13px; */
	height: 40px;
	line-height: 38px;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
	width: 100%;
	text-align: center;
}

.main-navigation ul ul {
	box-shadow: 9px 3px 8px  1px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
	width: 230px;
	/* padding: 4px 4px; */
	/* border: 1px solid #555555; */
	margin: 0 0 0;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation ul ul a {
	width: 200px;
	border: 1px solid #555555;
	padding: 1px 14px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation > li {

}


.main-navigation li {
	/* float: left; */
	position: relative;
	display: inline-block;
	margin: 0 6px;
	text-align: left;
	/* border: 1px solid #555555; */
	background: #1e1e1e;
	padding: 0 0 0px;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}

.site-main .comment-navigation, .site-main
.posts-navigation, .site-main
.post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


/**/

.container {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.menu_w {
	background: #1e1e1e;
	color: #ffffff;
	border-bottom: 1px solid #444444;
	/* padding: 14px 0 13px; */
	height: 40px;
	line-height: 38px;
	display: none;
}
.menu_w a {
}
.menu_in {
	text-align: center;
	font-size: 14px;
	display: none;
}
.menu_0_w {
	display: inline-block;
	margin: 0 7px 0;
	position: relative;
	height: 49px;
}
.menu_0_w:hover > .menu_1_w {
	display: block;
	margin-top: 2px;
	margin-left: -105%;
	width: 221px;
	z-index: 10;
}
.menu_0_w a {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}
.menu_1_w {
	display: none;
	position: absolute;
	background: #1e1e1e;
}
.menu_1_i {
	border: 1px solid #444444;
	line-height: 34px;
}
.menu_1_i:hover {
	background: #444444;
}
.menu_1_i a {
}
.b_1_w {
	background-image: url(images/now178273458711-2.png);
	min-height: inherit;
	position: relative;
	background-position: 50%;
	background-repeat: no-repeat;
	background-position: 50% 129%;
}
.b_1_in {
	color: #ffffff;
	text-align: center;
}
.logo {
	text-align: center;
	/* padding: 89px 0 74px; */
	background: #000000;
}
.logo a {
}
.logo_img {
}
.b1_h1 {
}
.b1_h2 {
	margin: 7px 0 0;
}
.text_style_1 {
	font-size: 30px;
	line-height: 38px;
	font-weight: bold;
}
.text_style_2 {
	font-size: 18px;
}

.text_style_3 {
	font-size: 19px;
	position: relative;
	padding: 28px 0 0;
}

.text_style4 {
	font-weight: normal;
	font-size: 24px;
	padding: 5px 0;
	width: 700px;
	max-width: 100%;
	margin: 0 auto;
}
.text_style5 {
	padding: 5px 0;
	width: 500px;
	margin: 0 auto;
	max-width: 100%;
	font-weight: normal;
}
.text_style6 {}
.text_style7 {}
.text_style8 {}
.text_style9 {}

.text_style_3:before {content:'\2193';position: absolute;left: 0%;right: 0%;top: 0px;}

.b1_img_2 {
	padding: 67px 0 21px;
}
.b1_img_2_img {
}
.b1_text2 {
	font-weight: bold;
	font-size: 24px;
}
.b1_text3 {
	font-size: 16px;
	font-weight: bold;
	padding: 12px 0 7px;
}
.b1_text4 {
	font-size: 16px;
	line-height: 24px;
}
.services_h1 {
}
.services_ww {
	padding: 0px 0 0px;
	/* position: absolute; */
	/* top: 772px; */
	left: 0%;
	right: 0%;
}
.services_h1 {
	font-size: 27px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 22%;
	padding: 0 0 34px;
}
.services_w {
	margin-top: 77px;
}
.services_i {
	border-bottom: 2px solid #000000;
	margin: 0px 0 39px;
	padding: 0 0 21px;
}
.services_i_r {
	float: right;
	width: 81%;
	padding-left: 3%;
}
.services_i_r_h1 {
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 9px;
}
.services_i_r_p {
	font-size: 16px;
	line-height: 22px;
}
.services_i_l_img {
	max-width: 100%;
}
.services_i_l {
	float: left;
	width: 16%;
}
.fontweightnormal {
	font-weight: normal;
}
.services_i_r_h1 .fontweightnormal {
	font-size: 18px;
}
.subscribe_footer_w {
	background-image: url(images/now4235566.png);
	height: 583px;
	position: relative;
	background-position: 50%;
}
.subscribe_w {
	direction: rtl;
	color: #ffffff;
	display: none;
}
.footer_w {
	position: absolute;
	bottom: 24px;
	left: 0%;
	right: 0%;
}
.subscribe_form {
	position: absolute;
	top: 95px;
	left: 0%;
	right: 0%;
	margin: 0 auto;
	width: 100%;
	max-width: 580px;
}
.subscribe_h1 {
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 0 10px;
}
.subscribe_r {
	width: 48%;
	float: right;
	padding-left: 4%;
}
.subscribe_l {
	width: 48%;
	float: left;
	/* padding: 0px 2% 0; */
}
.sb_field {
	position: relative;
}
.sb_field input {
	box-sizing: border-box;
	width: 100%;
	border: none;
	outline: none;
	box-shadow: none;
	margin: 12px 0px 0;
	font-size: 19px;
	padding: 10px 49px 10px 1px;
	line-height: 24px;
	border: 1px solid transparent;
}
.sb_field.name {
}
.sb_field.tel {
}
.sb_field.email {
}
.sb_field.name:before,
.sb_field.tel:before,
.sb_field.email:before {
	content: '';
	width: 38px;
	height: 38px;
	position: absolute;
	top: 14px;
	right: 3px;
	background-repeat: no-repeat;
	background-size: 100%;
	z-index: 10;
}
.sb_field.name:before {
	background-image: url(images/now9847.png);
}
.sb_field.tel:before {
	background-image: url(images/now98471.png);
}
.sb_field.email:before {
	background-image: url(images/now9847_2.png);
}
.sb_field.submit {
}
.sb_field.submit input {
	padding-right: 0px;
	background: #000000;
	cursor: pointer;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-size: 24px;
}
.subscribe_agree_w {
	display: inline-block;
	/* cursor: pointer; */
	padding: 6px 0 0;
}
.subscribe_agree_w input {
}
.subscribe_agree {
}
.subscribe_agree_w label {
	font-size: 14px;
	cursor: pointer;
}
#subscribe_agree {
}
#subscribe_agree:checked + label {
}
.subscribe_agree_w input {
	vertical-align: middle;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
.contact_social_w {
	max-width: 580px;
	width: 97%;
	margin: 0 auto;
}
.contact_w {
	/* float: left; */
	/* width: 76%; */
}
.contact_i {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 13px;
	position: relative;
	padding-left: 32px;
}
.contact_i a {
	color: #000000;
	text-decoration: none !important;
}
.contact_i.tel {
}
.contact_i.email {
}
.contact_i.address {
}
.contact_i.tel:before,
.contact_i.email:before,
.contact_i.address:before {
	content: '';
	width: 20px;
	height: 27px;
	position: absolute;
	background-repeat: no-repeat;
	left: 0px;
	background-position: 50%;
	top: -3px;
}
.contact_i.tel:before {
	background-image: url(images/now345.png)
}
.contact_i.email:before {
	background-image: url(images/now2346456.png)
}
.contact_i.address:before {
	background-image: url(images/now178278711.png)
}
.social_w {
	float: right;
	width: 18%;
}
.social_in {
	position: absolute;
	bottom: 0px;
}
.social_i {
	width: 30px;
	height: 40px;
	display: block;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
}
.social_i.facebook {
	background-image: url('images/now2323434451.png')
}
.social_i.twitter {
	background-image: url('images/now45112122656.png')
}
.social_i.instagramm {
	background-image: url('images/now4512634556.png')
}
/**/
.mobilehumburger {
	width: 20px;
	cursor: pointer;
	display: block;
	z-index: 101;
	position: absolute;
	top: 25px;
	right: 12px;
	display: none;
}
.mobilehumburger span {
	display: block;
	height: 2px;
	width: 30px;
	margin-bottom: 7px;
	background: #333743;
	transition: all 0.3s ease-in-out;
}
.mobilehumburger span {
	display: block;
	height: 2px;
	width: 20px;
	margin-bottom: 6px;
	background: #ffffff;
	transition: all 0.3s ease-in-out;
}
.mobilemenuopen .mobilehumburger span:nth-child(1) {
	transform-origin: 50% 50%;
	transform: rotate(-45deg);
	margin-top: 7px;
}
.mobilemenuopen .mobilehumburger span:nth-child(2) {
	background: transparent !important;
}
.mobilemenuopen .mobilehumburger span:nth-child(3) {
	transform-origin: 50% 50%;
	transform: rotate(45deg);
	margin-top: -16px;
}
/**/
#youtubevideo_1 {
	display: block;
	position: static;
	top: 0px;
	left: 0%;
	right: 0%;
	margin: 111px auto 134px;
	width: 306px;
	height: 213px;
	cursor: pointer;
	z-index: 29;
	background: url(images/videoicon.png);
}
.validate-faled {
	border: 1px solid red!important;
}
.successsubscribe {
	font-size: 16px;
	text-align: center;
	padding: 11px 0 0;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 770px) {
	.mobilehumburger {
		display: none;
	}
	.menu_w {
		display: none
	}
	.mobilemenuopen .menu_w {
		display: block; /* position: absolute; *//* top: 0px; *//* left: 0px; *//* z-index: 100; *//* width: 100%; */
		box-shadow: 0px 2px 0px 0px #f1f1f1;
	}
	.menu_w {
		background: #1e1e1e;
		color: #ffffff;
		border-bottom: 1px solid #444444;
		/* padding: 14px 0 13px; */
		height: inherit;
		line-height: 38px;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 100;
		width: 100%;
	}
	.menu_w a {
	}
	.menu_in {
		text-align: center;
		font-size: 14px;
		padding: 0 19px 0;
	}
	.menu_0_w {
		display: block;
		margin: 0 0px 0;
		position: relative;
		height: inherit;
		text-align: left;
	}
	.menu_0_w:hover > .menu_1_w {
		display: block;
		margin-top: inherit;
		margin-left: inherit;
		width: inherit;
		z-index: 10;
	}
	.menu_0_w a {
		color: #ffffff;
		text-decoration: none;
		text-transform: uppercase;
	}
	.menu_1_w {
		display: block;
		position: static;
		background: #1e1e1e;
		padding: 0 15px 0;
	}
	.menu_1_i {
		border: 0px solid #444444;
		line-height: 34px;
	}
	.menu_1_i:hover {
		background: inherit;
	}
	.menu_1_i a {
	}
	.text_style_1 {
		font-size: 22px;
		line-height: 38px;
	}
	.text_style_2 {
		font-size: 20px;
		line-height: 20px;
	}
	.social_w {
		width: 100%;
		float: none;
	}
	.contact_w {
	}
	.social_in {
		position: static;
		text-align: right;
	}
	.social_i {
	}
	.contact_i {
		display: block;
	}
	.contact_i.tel:before, .contact_i.email:before, .contact_i.address:before {
	}
	.subscribe_r,
	.subscribe_l {
		width: 99%;
		padding: 0%;
		float: none;
		/* margin: 0 auto; */
	}
	.subscribe_form {
		max-width: 96%;
	}
	.services_w {
		max-width: 98%;
		margin: 0px auto;
	}
	.logo {
		text-align: center;
		padding: 114px 0 39px;
	}
	.b1_img_2 {
		padding: 40px 0 21px;
	}
	.b1_text2 {
		font-size: 23px;
	}
	.b1_text3 {
		font-size: 15px;
		font-weight: bold;
		padding: 12px 0 7px;
	}
	.b1_text4 {
		font-size: 16px;
		line-height: 21px;
	}
	.services_i_r_p {
		font-size: 16px;
		line-height: 19px;
	}
	.services_i_r_h1 {
		font-size: 20px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 0 0 7px;
	}
	.services_i {
		border-bottom: 2px solid #000000;
		margin: 0px 0 6px;
		padding: 0px 0 11px;
	}
	.b_1_w {
		/* height: 2624px; */
		/* min-height: 3004px; */
		background-position: 50% -499px;
	}

	/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
	.main-navigation {
		clear: both;
		display: block;
		float: none;
		width: 100%;
		/* text-align: center; */
		background: transparent;
		color: #ffffff;
		border-bottom: 0px solid #444444;
		/* padding: 14px 0 13px; */
		height: 40px;
		line-height: 38px;
		top: 51px;
		position: absolute;
		z-index: 10;
		/* background: #333333; */
		/* padding: 0 0px; */
	}

	.main-navigation ul {
		display: none;
		list-style: none;
		margin: 0;
		padding-left: 0;
		width: 100%;
		text-align: center;
	}

	.main-navigation ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		float: left;
		position: absolute;
		top: 100%;
		left: -999em;
		z-index: 99999;
		width: 230px;
		/* padding: 4px 4px; */
		/* border: 1px solid #555555; */
		margin: 0 0 0;
	}

	.main-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.main-navigation ul ul a {
		width: 100%;
		border: 0px solid #555555;
		padding: 1px 14px;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: auto;
	}

	.main-navigation > li {

	}


	.main-navigation  li {
		/* float: left; */
		position: relative;
		display: block;
		margin: 0 0px;
		text-align: left;
		/* border: 1px solid #555555; */
		background: #1e1e1e;
		padding: 0px 0px 0px;
		width: 100%;
	}
	.main-navigation > li {}
	.main-navigation li > ul > li{}

	.main-navigation a {
		display: block;
		text-decoration: none;
		color: #ffffff;
		text-transform: uppercase;
		padding: 0 6px;
	}

	/* Small menu. */

	.main-navigation.toggled ul {
		display: block;
		left: auto;
		position: static;
		width: 100%;
		/* padding: 0px 7px; */
		background: #1e1e1e;
		clear: both;
	}

	.menu-toggle {
		float: right;
		clear: both;
		background: url(images/menu9-512.png);
		border: none;
		width: 60px;
		height: 50px;
		font-size: 0px;
		margin: 0 21px 6px 0;
		outline: none;
	}

	.site-main .comment-navigation, .site-main
	.posts-navigation, .site-main
	.post-navigation {
		margin: 0 0 1.5em;
		overflow: hidden;
	}

	.comment-navigation .nav-previous,
	.posts-navigation .nav-previous,
	.post-navigation .nav-previous {
		float: left;
		width: 50%;
	}

	.comment-navigation .nav-next,
	.posts-navigation .nav-next,
	.post-navigation .nav-next {
		float: right;
		text-align: right;
		width: 50%;
	}


	/**/

}
@media (max-width: 400px) {
	.b_1_w {
		/* min-height: 3077px; */
	}
	.services_i_r_p {
		font-size: 14px;
		line-height: 19px;
	}
	.services_ww {
		padding: 580px 0 0px;
		/* position: absolute; */
		/* top: 810px; */
		left: 0%;
		right: 0%;
	}
}
/**/


/**/
div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #ff0000;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #ffffff;
	color: #ffb9b9;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #ffb9b9;
	font-size: 1em;
	font-weight: normal;
	display: block;
	line-height: 24px;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}

div.wpcf7 .ajax-loader.is-active {
	visibility: visible;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

div.wpcf7 input[type="file"] {
	cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

div.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}



.serviÑes_ww {
	position: absolute;
	top: 772px;
	left: 0%;
	right: 0%;
	padding: 600px 0px 0px;
}
.page-template-page-home  header  .site-branding,
.page-template-page-home  .skip-link.screen-reader-text {display:none;}

.subscribe_form_2 {
	position: absolute;
	top: 95px;
	left: 0%;
	right: 0%;
	margin: 0 auto;
	width: 100%;
	max-width: 580px;
}

.subscribe_2_w {direction:rtl}
.subscribe_2_w .subscribe_h1 {
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 0 10px;
	text-align: right;
}

.subscribe_form_2 input {
	box-sizing: border-box;
	width: 100%;
	border: none;
	outline: none;
	box-shadow: none;
	margin: 12px 0px 0;
	font-size: 19px;
	padding: 10px 49px 10px 1px;
	line-height: 24px;
	border: 1px solid transparent;
	direction:rtl;
}

.subscribe_form_2 input[type="submit"] {
	padding-right: 0px;
	background: #000000;
	cursor: pointer;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-size: 24px;
}






.subscribe_2_w  .sb_field.name {
}
.subscribe_2_w  .sb_field.tel {
}
.subscribe_2_w  .sb_field.email {
}
.subscribe_2_w  .sb_field.name:before,
.subscribe_2_w  .sb_field.tel:before,
.subscribe_2_w  .sb_field.email:before {
	content: '';
	width: 38px;
	height: 38px;
	position: absolute;
	top: 14px;
	right: 3px;
	background-repeat: no-repeat;
	background-size: 100%;
	z-index: 10;
}
.subscribe_2_w  .sb_field.name:before {
	background-image: url(images/now9847.png);
}
.subscribe_2_w  .sb_field.tel:before {
	background-image: url(images/now98471.png);
}
.subscribe_2_w  .sb_field.email:before {
	background-image: url(images/now9847_2.png);
}
.subscribe_2_w  .sb_field.submit {
}
.subscribe_2_w  .sb_field.submit input {
	padding-right: 0px;
	background: #000000;
	cursor: pointer;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-size: 24px;
}
.subscribe_agree_2_w {
	margin: 8px 0 0;
	width: 100%;
	clear: both;
	text-align: right;
}
.subscribe_agree_2_w input[type="checkbox"]{display: inline-block;vertical-align: middle;width: 14px;float: right;line-height: 1px;padding: 0;margin: 0 7px 0;}
.subscribe_agree_2_w span.wpcf7-list-item-label{
	display: inline-block;
	vertical-align: middle;
	color:#ffffff;
	float: left;
}
.subscribe_agree_2_w	.subscribe_l ,
.subscribe_agree_2_w	.subscribe_r {
	width: 48%;
	float: right;
	padding-left: 4%;
}
.palka {padding: 17px 0;}

.services_w ul {
	padding-left: 21px;
}
.services_w li {
	list-style-type: disc;
}

.skip-link.screen-reader-text {display:none;}
.site-branding {display:none;}
h1.entry-title {
	padding: 66px 0 23px;
	font-size: 36px;
}
.entry-content p,
.entry-content {font-size: 21px;line-height: 36px;}

.page-template-default .entry-content {min-height: 400px;}

@media(max-width:770px ) {
	.subscribe_form_2 {
		position: static;
		top: 0px;
		left: 0%;
		right: 0%;
		margin: 0 auto;
		width: 100%;
		max-width: 580px;
		background: #000000;
		padding: 0 0%;
	}

	.subscribe_agree_2_w	.subscribe_l ,
	.subscribe_agree_2_w	.subscribe_r {
		width: 100%;
		float: none;
		padding-left: 0%;
	}
	.subscribe_form_2 input {}
	.sb_field {
		width: 97%;
		margin: 0 auto;
	}
	.logo_img {
		width: 100%;
	}
	.services_ww {
		padding: 70px 0 0px;
		/* position: absolute; */
		/* top: 772px; */
		left: 0%;
		right: 0%;
	}
	#youtubevideo_1 {
		margin: 52px auto 80px;
	}
}
/**/


